> For the complete documentation index, see [llms.txt](https://docs.sportsapi360.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportsapi360.com/cricket-docs/cricket-api/all-endpoints-v5/match-details.md).

# Match Details

Retrieves detailed information for a specific cricket match by its unique match ID.

**Endpoint:** `GET https://apiv5.sportsapi360.com/cricket/v1/matches/:id`

**Path Variables**

| Variable | Description                                                                      |
| -------- | -------------------------------------------------------------------------------- |
| `id`     | The unique identifier of the match. Uses the `{{match_id}}` collection variable. |

**Query Parameters**

| Parameter | Required | Description                                                          |
| --------- | -------- | -------------------------------------------------------------------- |
| `api_key` | Yes      | Your API access token. Uses the `{{api_token}}` collection variable. |

**Response** Returns a JSON object containing match details such as match status, teams, scores, venue, date/time, and other relevant match metadata.

**Authentication** Pass your API key via the `api_key` query parameter. Set the `api_token` variable in the collection or active environment before sending the request.

```json
{"openapi":"3.0.3","info":{"title":"All Endpoints V5","version":"1.0.0"},"servers":[{"url":"https://apiv5.sportsapi360.com"}],"paths":{"/cricket/v1/matches/{id}":{"get":{"summary":"Match Details","description":"Retrieves detailed information for a specific cricket match by its unique match ID.\n\n**Endpoint:** `GET https://apiv5.sportsapi360.com/cricket/v1/matches/:id`\n\n**Path Variables**\n| Variable | Description |\n|----------|-------------|\n| `id` | The unique identifier of the match. Uses the `{{match_id}}` collection variable. |\n\n**Query Parameters**\n| Parameter | Required | Description |\n|-----------|----------|-------------|\n| `api_key` | Yes | Your API access token. Uses the `{{api_token}}` collection variable. |\n\n**Response**\nReturns a JSON object containing match details such as match status, teams, scores, venue, date/time, and other relevant match metadata.\n\n**Authentication**\nPass your API key via the `api_key` query parameter. Set the `api_token` variable in the collection or active environment before sending the request.","operationId":"matchDetails","parameters":[{"name":"api_key","in":"query","required":true,"schema":{"type":"string"},"description":"API Access token"}],"responses":{"200":{"description":"Match Details","headers":{"CF-RAY":{"schema":{"type":"string"}},"Cache-Control":{"schema":{"type":"string"}},"Connection":{"schema":{"type":"string"}},"Content-Encoding":{"schema":{"type":"string"}},"Date":{"schema":{"type":"string"}},"Nel":{"schema":{"type":"string"}},"Report-To":{"schema":{"type":"string"}},"Server":{"schema":{"type":"string"}},"Transfer-Encoding":{"schema":{"type":"string"}},"Vary":{"schema":{"type":"string"}},"X-Request-Id":{"schema":{"type":"string"}},"alt-svc":{"schema":{"type":"string"}},"cf-cache-status":{"schema":{"type":"string"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"detail":{"type":"object","properties":{"day_remaining_overs":{"type":"string"},"has_fantasy_tips":{"type":"boolean"},"has_wagon":{"type":"boolean"},"is_follow_on":{"type":"boolean"},"is_playing_eleven_updated":{"type":"boolean"},"last_five_overs":{"type":"string"},"last_ten_overs":{"type":"string"},"last_wicket":{"type":"object","properties":{"balls_faced":{"type":"number"},"batter_id":{"type":"string"},"bowler_id":{"type":"string"},"bowler_image":{"type":"string"},"bowler_name":{"type":"string"},"bowler_short":{"type":"string"},"dismissal":{"type":"string"},"fours":{"type":"number"},"how_out":{"type":"string"},"player_image":{"type":"string"},"player_name":{"type":"string"},"runs":{"type":"number"},"short_name":{"type":"string"},"sixes":{"type":"number"},"strike_rate":{"type":"string"},"wicket_number":{"type":"number"}}},"man_of_the_match":{"type":"object","properties":{"player_id":{"type":"string"},"player_name":{"type":"string"},"short_name":{"type":"string"}}},"match_id":{"type":"string"},"overview":{"type":"object","properties":{"batting_condition":{"type":"string"},"pace_bowling_condition":{"type":"string"},"pitch_condition":{"type":"string"},"spin_bowling_condition":{"type":"string"},"weather_condition":{"type":"string"},"weather_report":{"type":"string"}}},"referee":{"type":"string"},"umpires":{"type":"string"},"updated_at":{"type":"string"}}},"match":{"type":"object","properties":{"current_innings":{"type":"number"},"end_date":{"type":"string"},"end_timestamp":{"type":"number"},"format":{"type":"string"},"has_commentary":{"type":"boolean"},"id":{"type":"string"},"is_domestic":{"type":"boolean"},"last_wicket":{"type":"object","properties":{"balls_faced":{"type":"number"},"batter_id":{"type":"string"},"bowler_id":{"type":"string"},"bowler_image":{"type":"string"},"bowler_name":{"type":"string"},"bowler_short":{"type":"string"},"dismissal":{"type":"string"},"fours":{"type":"number"},"how_out":{"type":"string"},"player_image":{"type":"string"},"player_name":{"type":"string"},"runs":{"type":"number"},"short_name":{"type":"string"},"sixes":{"type":"number"},"strike_rate":{"type":"string"},"wicket_number":{"type":"number"}}},"live_status":{"type":"string"},"match_number":{"type":"string"},"result":{"type":"string"},"series":{"type":"object","properties":{"category":{"type":"string"},"end_date":{"type":"string"},"format":{"type":"string"},"name":{"type":"string"},"season":{"type":"string"},"series_id":{"type":"string"},"short_name":{"type":"string"},"slug":{"type":"string"},"start_date":{"type":"string"},"status":{"type":"string"},"total_matches":{"type":"number"},"total_rounds":{"type":"number"},"total_teams":{"type":"number"},"type":{"type":"string"}}},"series_id":{"type":"string"},"short_title":{"type":"string"},"start_date":{"type":"string"},"start_timestamp":{"type":"number"},"status":{"type":"string"},"status_message":{"type":"string"},"team_a":{"type":"object","properties":{"innings":{"type":"array","items":{"type":"number"}},"is_batting":{"type":"boolean"},"scores":{"type":"array","items":{"type":"object","properties":{"overs":{"type":"string"},"scores":{"type":"string"},"wickets":{"type":"string"}}}},"scores_full":{"type":"string"},"scores_text":{"type":"string"},"short_name":{"type":"string"},"team_id":{"type":"string"},"team_image":{"type":"string"},"team_name":{"type":"string"}}},"team_b":{"type":"object","properties":{"innings":{"type":"array","items":{"type":"number"}},"is_batting":{"type":"boolean"},"scores":{"type":"array","items":{"type":"object","properties":{"overs":{"type":"string"},"scores":{"type":"string"},"wickets":{"type":"string"}}}},"scores_full":{"type":"string"},"scores_text":{"type":"string"},"short_name":{"type":"string"},"team_id":{"type":"string"},"team_image":{"type":"string"},"team_name":{"type":"string"}}},"title":{"type":"string"},"toss":{"type":"object","properties":{"decision":{"type":"string"},"short":{"type":"string"},"text":{"type":"string"},"winner_team_id":{"type":"string"}}},"updated_at":{"type":"string"},"venue":{"type":"object","properties":{"lat":{"type":"string"},"location":{"type":"string"},"long":{"type":"string"},"name":{"type":"string"},"venue_id":{"type":"string"}}},"win_margin":{"type":"string"},"winner_team_id":{"type":"string"}}},"squad":{"type":"object","properties":{"team_a":{"type":"object","properties":{"image":{"type":"string"},"players":{"type":"array","items":{"type":"object","properties":{"image":{"type":"string"},"is_captain":{"type":"boolean"},"is_playing_eleven":{"type":"boolean"},"is_substitute":{"type":"boolean"},"is_wicket_kepper":{"type":"boolean"},"name":{"type":"string"},"player_id":{"type":"string"},"role":{"type":"string"},"short_name":{"type":"string"}}}},"short_name":{"type":"string"},"team_id":{"type":"string"},"team_name":{"type":"string"}}},"team_b":{"type":"object","properties":{"image":{"type":"string"},"players":{"type":"array","items":{"type":"object","properties":{"image":{"type":"string"},"is_captain":{"type":"boolean"},"is_playing_eleven":{"type":"boolean"},"is_substitute":{"type":"boolean"},"is_wicket_kepper":{"type":"boolean"},"name":{"type":"string"},"player_id":{"type":"string"},"role":{"type":"string"},"short_name":{"type":"string"}}}},"short_name":{"type":"string"},"team_id":{"type":"string"},"team_name":{"type":"string"}}},"updated_at":{"type":"string"}}}}},"meta":{"type":"object","properties":{"api_version":{"type":"string"},"cache":{"type":"object","properties":{"etag":{"type":"string"},"source":{"type":"string"}}},"provider":{"type":"string"},"request_id":{"type":"string"}}},"success":{"type":"boolean"}}}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportsapi360.com/cricket-docs/cricket-api/all-endpoints-v5/match-details.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
